Subject: FW: A polite request for help in obtaining information
From: Jürgo Loo <[email-masked]>
To: "SM Info", "Triin Uusberg"
Date: Fri, 5 Jul 2024 14:11:27 +0300

Tere.
 
Palun aidake vastata Poola Pere-ja Sotsiaalpoliitika ministeeriumi
kolleegi päringule.
 
Lugupidamisega
 
 	Jürgo Loo
Konsulaarnõunik
Eesti Suursaatkond Varssavis
Karwinska 1, 02-639 Varssavi, Poola
Tel. (48 22) 881 1810
http://warsaw.mfa.ee	

 
From: Karpińska Urszula &lt;[email-masked]&gt; 
Sent: Friday, July 5, 2024 9:59 AM
To: Estonian Embassy in Warsaw &lt;[email-masked]&gt;
Subject: A polite request for help in obtaining information

 
 
Dear Sir/Madam
we would be very grateful for possibly urgent information regarding the
following matter:
With reference to the implementation  of a directive of adequate minimum
wages  - Member States shall use indicative reference values to guide
their assessment of adequacy of statutory minimum wages in accordance with
Article 5 (4). 
 Did you choose  already  indicative references values and if yes, what
are they?
 Thank you in advance for your kind reply,
Urszula Karpińska
Radca/Counsellor
Departament Współpracy Międzynarodowej/International Cooperation
Department
Ministerstwo Rodziny, Pracy i Polityki Społecznej/Ministry of Family and
Social Policy
 
&#43;48 538 117 802
[email-masked]
https://www.gov.pl/web/rodzina
 
ul. Nowogrodzka 1/3/5, 00-513 Warszawa
  
Chcesz się dowiedzieć, jak załatwić swoją urzędową sprawę – kliknij na
www.obywatel.gov.pl lub zadzwoń pod nr 222 500 108.
Pomyśl o środowisku. Nie drukuj tej wiadomości, jeśli nie musisz. 
Think of the environment. Please do not print this e-mail unless you
really have to.
RODO – Informacja dotycząca przetwarzania danych osobowych znajduje się na
stronie internetowej Ministerstwa:
https://www.gov.pl/web/rodzina/Informacja-o-przetwarzaniu-danych-osobowych
-1
Dokument ten może zawierać informacje poufne, które mogą być również
objęte tajemnicą służbową. Jest on przeznaczony do wyłącznego użytku
adresata. Jeśli nie są Państwo jego adresatem, to wszelkie
rozpowszechnianie, dystrybucja, reprodukcja, kopiowanie, 
publikacja lub wykorzystanie tego dokumentu lub informacji jest
zabronione. 
Jeśli otrzymali Państwo tę wiadomość przez pomyłkę, prosimy o bezzwłoczne
skontaktowanie się z nami oraz usunięcie wiadomości z Państwa komputera. 
This e-mail may contain confidential and/or privileged information. If you
are not the intended recipient (or have received this e-mail by mistake)
please notify the sender immediately and destroy this e-mail. 
Any unauthorized copying, disclosure or distribution of the material in
this e-mail is strictly forbidden.